<!doctype html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0"
              name="viewport">
        <meta content="ie=edge" http-equiv="X-UA-Compatible">
        <title>Fontawesome Icons</title>
        <link crossorigin="anonymous" href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" rel="stylesheet">
        <link href="./dialog.css" media="all" nonce="" rel="stylesheet">

        <script id="font-types" src="../fontawesome5-variants.json" data-font-family="FontAwesome5" type="application/json"></script>
    </head>
    <body>
        <div class="p-4">
            <div id="font-filters" class="row g-2">
                <div class="form-group col-6">
                    <div id="font-variant-filter" class="btn-group" role="group"></div>
                </div>
                <div class="form-group col-6">
                    <input class="form-control form-control-sm" name="search" placeholder="Search"/>
                </div>
            </div>
            <div class="pt-4">
                <div id="faIcons" class="row g-4"></div>
            </div>
        </div>
        <script src="./dialog.js"></script>
    </body>
</html>
